/*
   appconsent.strings
   appconsent
  
   Copyright © 2021 SFBX. All rights reserved.
   AUTO-GENERATED 
*/


"notice_title" = "Préférences";
"notice_desc" = "Nous vous incitons à configurer la collecte de vos données personnelles liée à l'utilisation de l'application.";
"notice_rgpd_compliant" = "Démarche conforme RGPD,";
"notice_rgpd_know_more" = "en savoir plus";
"notice_start" = "Gérer mes paramètres de données";
"notice_later" = "Plus tard";
"notice_close" = "Fermer";
"notice_name" = "Centre de confidentialité";
"custom_layer_description" = "Utilisation de vos données par notre application pour :";
"functionnal_layer_description" = "Techniques pour collecter vos données";
"advertising_layer_description" = "Utilisation de vos données par des partenaires pour :";
"usage_see_more" = "En savoir plus";
"usage_by" = "Ces services sont assurés par :";
"usage_see_policy" = "Politique de confidentialité";
"about_title" = "Qu'est ce que le Règlement Général sur la Protection des Données (RGPD) ?";
"about_body" = "Le Règlement Général sur la Protection des Données (RGPD), appelé aussi General Data Protection Regulation (GDPR), encadre l’usage des données personnelles par les entreprises.\n\nLes données personnelles représentent toutes données étant attachées à l’identité d’une personne (nom, coordonnées, historique de navigation, etc...).";
"about_subtitle" = "Entrée en vigueur et obligation pour le citoyen";
"about_subbody" = "Cette mesure de protection, entrée en vigueur le 25 mai 2018, est obligatoire et donne à chacun le pouvoir de maîtriser les informations lui appartenant lors de la navigation sur Ies canaux digitaux.\n\nTous les citoyens de l’Union Européenne doivent autoriser ou refuser la collecte et le traitement de leurs données personnelles pour un usage déterminé par une entreprise.";
"about_principle_title" = "5 principes clefs";
"about_principle" = "Le consentement sous le RGPD doit être :\n- donné librement\n- pour un but précis et explicite\n- non équivoque\n- soumis au droit de rétractation\n- soumis au droit de portabilité";
"about_ok" = "Ok, j'ai compris";
"notice_save" = "Enregistrer";
"notice_closing_title" = "Vous souhaitez quitter le centre de confidentialité?";
"notice_closing_desc" = "Si vous quittez maintenant vos préférences ne seront pas enregistrées.";
"notice_closing_cancel" = "Annuler";
"notice_closing_confirm" = "Quitter";
"notice_accept_all" = "Tout accepter";
"notice_accept" = "Accepter";
"notice_deny_all" = "Tout refuser";
"notice_deny" = "Refuser";
"global_choice" = "Tout refuser / Tout accepter";
"save_error" = "Veuillez indiquer vos préférences pour toutes les finalités ci-dessus";
"appconsent_consentable_list_label_extra" = "Cas d’usages spécifiques  ";

//SUCCES PAGE

"finish_title" = "Félicitations !\nVos préférences ont bien été enregistrées.";
"finish_body" = "Vous pouvez les modifier à tout moment. Pour y accéder rendez-vous dans les paramètres de l'application.";
"finish_button" = "Accéder à l'application";
"finish_copyrights" = "© AppConsent, par SFBX Version %@";

//BANNER

"banner_title" = "Notre application, votre vie privée";
"banner_body" = "Notre application utilise des identifiants techniques et recueille des informations vous concernant à des fins fonctionnelles et publicitaires.";
"banner_accept_all" = "Tout accepter";
"banner_deny_all" = "Tout refuser";
"banner_open_notice" = "Configurer";
"geo_banner_text" = "Acceptez-vous d’être géolocalisé à des fins publicitaires?";
"geo_banner_ok" = "Accepter";
"geo_banner_ko" = "Refuser";

//ONBOARDING

"onboarding-see-more" = "Voir plus";
"onboarding-see-less" = "Voir moins";
"onboarding-understood" = "J'ai compris";
"onboarding_legitimate_title" = "Utilisation des données de votre appareil";
"onboarding_legitimate_text" = "Afin de personnaliser le contenu et les fonctionnalités de notre application, et pour analyser les utilisations qui en sont faites, nous collectons certaines données liées à votre appareil (identifiant de l’appareil) et la façon dont vous utilisez l’application, mais aucune donnée sensible (nom, âge, genre...) n’est récoltée.\nNous nous engageons à protéger vos données : si vous souhaitez avoir plus d’informations à ce sujet, vous pouvez consulter notre politique de confidentialité.";

//GEO NOTICE

"geo-notice-description" = "Votre choix n’aura pas d’impact sur le nombre de publicités que vous verrez, mais sur leur contenu.";
"geo_notice_vendors" = "Voir les partenaires";
"partners_list_title" = "Partenaires";

//PARTNER

"partner_title" = "Affiner par partenaires";
"tab_1" = "Partenaires IAB";
"tab_2" = "Autres partenaires";
"all_partner" = "Tous les partenaires";
"list_partner" = "Liste des partenaires";
"consentable_list_label_extra" = "Cas d’usages spécifiques";

//PURPOSE DETAIL

"purposeDetail_alert_text" = "Certaines entreprises peuvent collecter et traiter vos données personnelles car elles agissent dans le cadre de leur intérêt légitime. Il s'agit d'un traitement licite indispensable à leurs activités. \n\nNéamoins vous pouvez vous opposer à ces traitements en cliquant sur le bouton “S'opposer”.";
"purposeDetail_alert_btn" = "Fermer";
"open_the_full_list" = "Voir tout";

//GEOLOCATION

"geo_notice_desc" = "Nous souhaitons connaitre vos positions géographiques pour comprendre ce qui pourrait vous intéresser afin de vous adresser des publicités ou contenus pertinents.";

//INTRODUCTION

"intro_see_more" = "Voir plus";
"intro_see_less" = "Voir moins";
"legit_interest" = "Je comprends";
"appconsent_introduction_example_usage_purpose_data_processing" = "Finalités de traitement de vos données";
"appconsent_introduction_example_usage_purpose_data_processing_accessibility" = "Finalités de traitement de vos données, bouton avec contenu imbriqué, cliquer pour accéder à la liste";
"appconsent_introduction_example_usage_use_of_your_data" = "Utilisations de vos données";
"appconsent_introduction_example_usage_technical_means_collection" = "Moyens techniques de la collecte";

//VENDOR DETAILS

"Link_to_privacy_policy" = "Accéder à la politique de confidentialité";
"Purposes_under_consent" = "Soumis au consentement";
"Mandatory_features_disclosure" = "Obligatoire pour le bon fonctionnement";
"tag_purpose" = "Finalité";
"tag_feature" = "Fonctionnalité";
"tag_extra_purpose" = "Finalité spécifique";
"tag_extra_feature" = "Fonctionalité spécifique";
"generic_notice_error" = "Désolé, l'accès aux préférences sur l'utilisation de vos données est actuellement indisponible. Ce problème peut être lié à une mauvaise connexion internet, à l'usage d'un VPN, ou une indisponibilité du service. Vérifiez vos paramètres de connexion et réessayez dans quelques minutes.";
"objection_radio_button" = "S’opposer";
"full_vendors_list_from_purpose_consent" = "Liste des partenaires, soumis au consentement";
"stack_know_more" = "Paramétrer";
"consentable_know_more" = "Voir détails";

//PROFILE UUID

"title_uuid" = "Mon identifiant confidentialité (UUID)";
"desc_uuid" = "Il sert de repère à la plateforme pour retrouver l'historique de vos consentements.";
"copy_uuid" = "Copier";

//GEOLOCATION

"geolocation_title" = "Autoriser ou refuser la géolocalisation";
"geolocation_desc_less" = "Notre application est gratuite car elle est financée par la diffusion de messages publicitaires.";
"geolocation_desc_more" = "Vos données de géolocalisation et l’identifiant publicitaire de votre téléphone sont utilisés pour vous faire connaître les offres disponibles autour de vous. Votre choix n’aura pas d’impact sur le nombre de publicités que vous verrez, mais sur leur contenu.";
"geolocation_purpose_ad" = "Il s’agit de connaître votre position géographique dans le but de vous adresser des publicités pertinentes pour vous, par rapport au lieu où vous vous trouvez.";
"geolocation_purpose_market" = "Il s’agit de connaître votre position géographique dans le but de réaliser des études marketing.";
"geolocation_punchline" = "Choisissez le bon équilibre \npour vos données";

//ACCESSIBILITY

"accessibility_params" = "Paramétrer";
"accessibility_close" = "Fermer";
"accessibility_profile" = "Profil";
"accessibility_neutral_switch" = "État actuel neutre : aucun consentement spécifié pour l'instant";
"accessibility_on_switch" = "État actuel accepté : consentement accepté";
"accessibility_off_switch" = "État actuel refusé : consentement refusé";
"accessibility_mixed_switch" = "État actuel mixte : certains consentements ont été acceptés et d'autres refusés";
"accessibility_empty_checkbox" = "Vide";
"accessibility_ticked_checkbox" = "Coché";
"accessibility_primary" = "Primaire";
"accessibility_secondary" = "Secondaire";

//BANNER CONSENT HISTORY

"history_history_page_header" = "Historique";
"history_history_page_title1" = "Journal de vos consentements";
"history_preferences_page_link" = "Historique de consentements";
"history_chips_accepted_purposes" = "Finalités acceptées";
"history_chips_rejected_purposes" = "Finalités refusées";
"history_chips_mixed_purposes" = "Finalités mixtes";
"history_chips_unknown_purposes" = "Finalités inconnues";
"history_chips_continuewithoutaccepting" = "Finalité continuer sans accepter";
"history_accordion_identifiers_title" = "Identifiants";
"history_accordion_identifiers_subtitle1" = "Identifiant confidentialité";
"history_accordion_identifiers_subtitle2" = "Identifiant de transaction blockchain Chainsaw";
"history_accordion_identifiers_copybutton" = "Copier";
"history_history_page_termsandconditions" = "Si vous souhaitez aller plus loin et exercer vos droits : consultez notre politique de confidentialité.";
"history_error_page_subtitle" = "Oups, un problème est survenu...";
"history_error_page_textcontent" = "Votre historique de consentement ne peut pas être affiché pour le moment. Veuillez réessayer plus tard.";
"history_history_page_mandatory_purposes_text" = "Certaines métadonnées sont indispensables au bon fonctionnement du service. Elles sont obligatoires et ne requièrent pas votre consentement.";

//TCF 2.2

"tcf22_accept_refuse" = "Tout accepter / Tout refuser";
"tcf22_partners" = "partenaires";
"tcf22_partner" = "partenaire";
"tcf22_application_examples" = "Exemples d'application";
"tcf22_data_retention_days" = "Periode de conservation des données de [] jours";
"tcf22_data_retention_zero" = "Période de conservation des données de moins d'un jour";
"tcf22_legitimate_interest" = "Précisions sur l'intérêt légitime";
"tcf22_categories_data_collected" = "Catégories de données collectées";

//UI-TESTING

"ui_test_att_allow" = "Autoriser";
"ui_test_system_share_copy" = "Copier";
"ui_test_GVL_basic_ads" = "Sélectionner des publicités standard";

//LOOPBACK-NOTICE

"knowmore" = "En savoir plus";
"seemore" = "Voir tout";
"seemore_legal" = "Voir tout";
"close" = "Fermer";
"save" = "Enregistrer";
"buttons_openPrivacyCenter" = "Réglages";
"buttons_refuseAll" = "Tout Refuser";
"buttons_acceptAll" = "Tout Accepter";
"continue_without_accepting" = "Continuer sans accepter";
"privacy_header" = "Préférences sur l'utilisation de vos données";
"privacy_sections_purpose" = "Paramétrer les utilisations de vos données";
"privacy_sections_feature" = "Paramétrer les moyens techniques de la collecte";
"privacy_sections_stacks" = "Paramétrez pour les finalités spécifiques suivantes:";
"privacy_purpose_more" = "Voir les finalités obligatoires";
"privacy_feature_more" = "Voir les fonctionnalités obligatoires";
"privacy_vendors_link" = "Affiner par partenaire";
"privacy_choices" = "choix";
"consentable_purpose_vendors" = "Cette finalité est assurée par les partenaires suivants, soumis au consentement";
"consentable_feature_vendors" = "Cette fonctionnalité est assurée par les partenaires suivants, soumis au consentement";
"consentable_legints" = "Les partenaires suivants sont soumis à l’intérêt légitime";
"consentable_legints_info" = "Certaines entreprises peuvent collecter et traiter vos données personnelles car elles agissent dans le cadre de leur intérêt légitime. Il s'agit d'un traitement indispensable à leurs activités. Votre consentement n’est donc pas requis.";
"consentable_privacy_policy" = "Politique de confidentialité";
"consentable_vendors_popover_title" = "Liste des partenaires, soumis au consentement";
"consentable_legintvendors_popover_title" = "Liste des partenaires, soumis à l'intérêt légitime";
"consentable_legint_accept" = "Accepter";
"consentable_legint_oppose" = "Opposer";
"vendors_header" = "Affiner par partenaire";
"vendors_tabs_iab" = "IAB";
"vendors_tabs_other" = "Autres";
"vendor_privacy_policy" = "Accéder à la politique de confidentialité";
"vendor_under_consent" = "Soumis au consentement";
"vendor_under_legitimate_interest" = "Soumis à l'intérêt légitime";
"vendor_purpose" = "Finalité";
"vendor_feature" = "Fonctionnalité";
"vendor_legints_info" = "Certaines entreprises peuvent collecter et traiter vos données personnelles car elles agissent dans le cadre de leur intérêt légitime. Il s'agit d'un traitement licite indispensable à leurs activités. Néanmoins vous pouvez vous opposer à ces traitements en cliquant sur le bouton “Opposer”.";
"vendor_compulsory" = "Obligatoire pour le bon fonctionnement";
"vendor_cookie_max_age" = "Cookies conservés au maximum:";
"vendor_session_cookie" = "Les cookies sont stockés pour la durée de votre session de navigation.";
"vendor_uses_non_cookie_access" = "Ce partenaire utilise certaines méthodes autres que les cookies pour stocker et accéder aux informations sur votre appareil.";
"mandatories_feature_desc" = "Certaines entreprises peuvent collecter et traiter vos données personnelles car elles agissent dans le cadre de leur intérêt légitime. Il s'agit d'un traitement indispensable à leurs activités. Votre consentement n’est donc pas requis.";
"mandatories_feature_section" = "Liste des fonctionnalités obligatoires";
"mandatories_feature_title" = "Fonctionnalités obligatoires";
"mandatories_purpose_desc" = "Certaines entreprises peuvent collecter et traiter vos données personnelles car elles agissent dans le cadre de leur intérêt légitime. Il s'agit d'un traitement indispensable à leurs activités. Votre consentement n’est donc pas requis.";
"mandatories_purpose_section" = "Liste des finalités obligatoires";
"mandatories_purpose_title" = "Finalités obligatoires";
"mandatory_section_vendors" = "Cette finalité est assurée par les partenaires suivants";
"success_title" = "Félicitations !";
"success_saved" = "Vos préférences ont bien été enregistrées.";
"success_modify" = "Vous pouvez les modifier à tout moment. Pour y accéder rendez-vous dans les paramètres du site.";
"banner_title" = "Faites un choix pour vos données";
"banner_moreDetails_open" = "<LinkAndRafter direction='down'>Voir plus</LinkAndRafter>";
"banner_paragraphs_inner" = "<goto_vendors>Nos partenaires</goto_vendors> et nous-mêmes utilisons des cookies ou une technologie équivalente pour stocker et/ou accéder à des informations sur votre appareil.<br></br><goto_vendors>D'autres partenaires</goto_vendors> utilisent ces informations personnelles pour vous présenter des publicités et du contenu personnalisés; pour mesurer la performance publicitaire et du contenu, et en apprendre plus sur leur audience; pour développer et améliorer leurs produits. Afin que certaines de ces finalités puissent fonctionner, les partenaires utilisent vos données de géolocalisation précise.";
"banner_moreDetails_close" = "<LinkAndRafter direction='up'>Voir moins</LinkAndRafter>";
"banner_moreDetails_paragraphs" = "Pour en savoir plus, consultez notre <a >politique de confidentialité</a>.<br></br>Vous pourrez modifier vos préférences à tout moment en cliquant sur le lien \"Paramètres des cookies\" en bas de page de ce site.";
"stack_details_switch_title" = "Faites un choix global pour cet ensemble ou décidez au cas par cas";